Subject: hello
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 09:26:52 -0700 (PDT)

All,

As many of you already know, I decided to take a position at EES, so this week suppose to be my last week in the Gas Fundamentals Group.
It is a pretty satisfactory feeling to the reporting team and myself that we are able to contribute to the success of gas trading by providing over
100 reports every day. I certainly appreciated all your help, cooperation and friendship. Needless to say it was a great experience to work with 
you all. 

At Dave Dronet's request I'll stay one more week to transit my responsibilities to Kim Alexsander next week. Kim will lead the reporting team
and continue provide the excellent support to you all. The reporting team is in good hands. Even after I move to another group,
I am just a phone call away, I'll let you know my new phone # and continue to help you wherever I can. 

Thanks....

Yan Wang
x33228